Quick Question -- already soft-modded wii needs to update?

Discussion in 'Wii - Hacking' started by sudhirdaruwala, Jun 30, 2010.

  1. sudhirdaruwala
    OP

    sudhirdaruwala Newbie

    Newcomer
    2
    0
    Jun 29, 2010
    United States
    I have a quick question for the learned folks in this forum:

    I soft-modded my wii a long time ago using guides at a now closed website. They had excellent guides, yafaze.com?
    Anyway, so this is what bootmii tells me that I have:

    Bootmii: 0.9
    Stub: 0.9
    Mini: 0.9

    Sysmenu: 4.0u boot1b boot2v3

    Nand FS usage: 51.8%

    My question is, if I want to upgrade my wii to 4.2 (do I even need to update it?) what guide should I follow? I remember I tried backing up a recent game on my hard drive (I use the USB loader) and the backup wouldn't launch at all. I am assuming the newer games require newer IOS versions? I think it was a new super mario game.

    Anyway, is there a good guide that will let me upgrade my Wii to 4.2 and keep it soft-modded?

    Thank you for your replies.
     
  2. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    Install IOS70 v6687 and system menu 4.2. ( using dop-mii or NUSD ).

    If the game you own needs a newer IOS to run, then just run the game through GeckoOS and it will install the new needed IOS for you.
     
  3. harmor

    harmor GBAtemp Fan

    Member
    420
    0
    Jan 8, 2010
    United States
    Use NUSAD to upgrade to 4.2 and upgrade all IOSs in one go.
     
  4. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    Don't listen to them. Use IOS 60 and System menu 4.1.

    4.2 and 4.3 are the same as 4.1 just with some nasty "security" stuff includet in them. So go 4.1.

    Oh btw. it is important that you install IOS60 before the system menu and make sure its not a stub. (if its too small it is one)
     
  5. sudhirdaruwala
    OP

    sudhirdaruwala Newbie

    Newcomer
    2
    0
    Jun 29, 2010
    United States
    Can you point me also to the right guide? I had gathered so much that 4.2 has some security stuff and might not be such a recommended upgrade for me, but was surprised to see that people were recommending me to do so here. I think I will go with your advice. I'm assuming I have to use NUSD updater and perhaps just follow the guide for this only?

    Any other pointers would be appreciated.

    Should I also get geckoOS?
     
  6. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    If you need a guide go here.
     
  7. ZombiePosessor

    ZombiePosessor GBAtemp Fan

    Member
    445
    4
    May 1, 2008
    United States
    West Virginia
    don't worry about 4.2/4.3 having "security stuff." 4.2's been safe for a long time, and 4.3 will be shortly.